eN_modification<-function(x) {}
eN_read<-function(x) {}
lazyNut_exec<-function(x) {}
source("eN-base.R")


#setwd("C:/Users/Davis_Tecra/Dropbox/easyNet_lazynut/bin/R-library/tests") # this dir


df=data.frame(x=seq(500,600,5))
df$y=df$x + 5*rnorm(nrow(df),0,5)
df$label=letters[1:nrow(df)]

df=read.table("fpp.data.eNd",head=T)
#df=data.frame() # test empty dataframe
# head(df)
# names(df)
# names(df)[3]="response"
#names(df)[4]="rt"

script<-source("../plots/xyplot.R")$value
script(df=df,
       xvar=c("SCM_RT"), #c("x"),  
       yvar=c("RT"), #c("y"),
       labels=c(""),#c("Cond_L"),#c("label"), # NULL,
       residuals="FALSE", # c("TRUE"), # 
       groups=NULL,
       panels=NULL,
       cor.label="bottom.right", #"top.left",
       scale.xvar="FALSE", # "FALSE",
       log.scale="FALSE",
       type=c("p","g","r"), #"p",
       min.x=.0/.0,                                            
       max.x=.0/.0,                                            
       min.y=.0/.0,                 
       max.y=.0/.0 
)

